/*
 Theme Name:   Arrival Me
 Theme URI:    https://wpoperation.com/themes/arrival-me
 Description:  Arrival Me is child theme of Arrival. This theme is extended & designed to meet the requirement for personal portfolio websites.
 Author:       WPoperation
 Author URI:   http://wpoperation.com/
 Template:     arrival
 Version:      100.0.5
 License:      GNU General Public License v3 or later
 License URI:   http://www.gnu.org/licenses/gpl-3.0.html
 Tags: two-columns, right-sidebar, custom-menu, custom-background, editor-style, translation-ready, full-width-template, flexible-header, sticky-post, theme-options, one-column, e-commerce, blog, photography, threaded-comments, custom-colors 
 Text Domain:  arrival-me 
 

Arrival Me is a WordPress Theme, 
Copyright (C) 2019, WPoperation
Arrival Me is distributed under the terms of the GNU GPL

This program is free software, you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.
This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
http://www.gnu.org/licenses/gpl-3.0.txt


*/


.site-header{
	padding-bottom: 0;
}
body {
	background: #fff;
}

body, button, input, select, optgroup, textarea,.main-navigation,.site-title,.site-footer,.site-description,.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation,.rssSummary,h1, h2, h3, h4, h5, h6{
	font-family: 'Poppins', sans-serif;
}

.main-navigation ul li > a, .site-description, .header-last-item .search-wrap i, header .header-last-item .cart-wrapper a{
	color: #022144;
	font-size: 15px;
	font-weight: 500;
}

.me-heading h2.elementor-heading-title:before {
    content: "";
    width: 100px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: #fec110;
}

.me-heading h2.elementor-heading-title:after {
    content: "";
    width: 60px;
    height: 2px;
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    background: #fec110;
}

input.wpcf7-form-control:not(.wpcf7-submit), textarea.wpcf7-form-control.wpcf7-textarea{
	text-align: left;
}

/* refinements */
.header-last-item {
    margin-left: 25px;
}
.site-footer{
    font-size:14px;
}
.site-footer .ftr-widget.footer-2 {
    padding: 0 20px 0 0;
}
.acf7-first-wrapp p {
    float: left;
    width: 50%;
}
input.wpcf7-form-control:not(.wpcf7-submit), textarea.wpcf7-form-control.wpcf7-textarea {
    max-width: 100%;
}
.acf7-first-wrapp p {
    display: inline-block;
    width: 45%;
    margin-right: 2%;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px;
}
.site-footer p {
    font-size: 14px;
    font-weight: 400;
    line-height: 27px !important;
}
.textwidget.custom-html-widget .rll-youtube-player img {
    margin-bottom: auto;
    padding-top: 0;
}

/* Customize */ 
body, button, input, select, optgroup, textarea {
    color: #000;
    font-size: 19px;
    line-height: 31px;
	font-weight: 300;
}
.has-normal-font-size, .has-regular-font-size {
    font-size: 19px;
    line-height: 31px;
}
h1, h2, h3, h4, h5, h6 {
    color: #000;
}
.entry-title {
	font-size:37px;
}
h2 {
	font-size: 26px;
	margin-top: 25px;
	margin-bottom: 10px;
	font-weight: 600;
}

blockquote.wp-block-quote {
    font-size: 21px;
	line-height: 35px;
	color: #000;
	font-weight: 300;
}
ul.simpletoc {
    font-size: 21px;
    line-height: 30px;
}

ul.simpletoc li{
    line-height: 2.2;
}
.colored-p {
	padding: 20px 30px;
    font-size: 19px;
    line-height: 31px;
	font-weight: 500;
}
.orange {
	color: #fff;
	background: #EA750B;
} 

.site-header {
    grid-column: 1;
}
.op-grid-three {
    -ms-grid-columns: auto;
    grid-template-columns: auto;
}
.site-header .site-branding {
    max-height: 150px;
	text-align: center;
}

.widget .widget-title {
    font-size: 24px;
    margin-bottom: 5px;
    margin-top: 0;
    position: relative;
    padding-left: 15px;
    font-weight: 500;
}

.wp-block-column-48 {
    display: inline-flex!important;
}
.wp-block-column-48 .is-vertically-aligned-center {  
    flex-basis: 45%!important;
}

@media only screen and (max-width: 768px) {
	body, button, input, select, optgroup, textarea {
		font-size: 20px;
		line-height: 36px;
	}
	.entry-title {
		line-height: 40px;
	}
	.has-normal-font-size, .has-regular-font-size {
		font-size: 20px;
		line-height: 36px;
	}
	.site-header .mob-outer-wrapp {
		background: #242525;
		position: relative !important;
	}
	.site-header .mob-outer-wrapp .site-branding {
		width: 100%;
	}
	.site-header .mob-outer-wrapp .site-branding img {
		max-width: 100%;
	}
	span.menu-toggle, span.menu-toggle:before, span.menu-toggle:after {
		background-color: #fdfdfd;
	}
	.site-main {
		padding: 0px 10px;
	}	

}